#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-KZvT4l8cDin7Lw4doUovyC
key:                  hledger-web-1.32.1-KZvT4l8cDin7Lw4doUovyC
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  e36c783f49f726e445bc31a4326831da
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-KZvT4l8cDin7Lw4doUovyC
depends:
    Decimal-0.5.2-2ZTlOJZ5uuf9zABeqmOKQk
    aeson-2.1.2.1-BDwFFwggpmOFR96vAdYTat base-4.16.4.0
    base64-0.4.2.4-FIZpWzbqjr2Ku82shaEsce
    blaze-html-0.9.1.2-6wRAerZ4BzkA8WiagtXagU
    blaze-markup-0.8.3.0-3lhSB69YCfDDQ7BetUpwCx bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BBCkGXkqh3nGRz3m4HFNUT
    clientsession-0.9.2.0-FWXB8JXiMEYLEneDZrrOV0
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-L0mNMsdu9UG80ANe4qO3ja
    conduit-extra-1.3.6-EYhdqEfvmIN7ClpVheXInl containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-8jOOLpvdQkvDQqlwJt9Km5 filepath-1.4.2.2
    hjsmin-0.2.0.4-J8k7mGaxF6GCK4gpv1zcy8
    hledger-1.32.1-4NFaDcjK5BJFNo7Fh1DXVC
    hledger-lib-1.32.1-A1Jlm7DqO5U8qGNCENbuh3
    hspec-2.10.9-BvZCMC9GHSl5PUeqGmyPC0
    http-client-0.7.15-Aiq3hKWACmf5QZ2mpErChF
    http-conduit-2.3.8.3-2Avymhb76G425d5MK9oJsw
    http-types-0.12.4-1kre27HuLExE9CKvtupIO2
    megaparsec-9.5.0-Jwu5LIKr9Z8JTb6Qjv9hi0 mtl-2.2.2
    network-3.1.4.0-2VaTeXEywlqHC2pV2iXMik
    safe-0.3.21-iv9yHEgDynJNZkwcC9KXL
    shakespeare-2.1.0.1-2NHB0ezf08SJJqwX9xaPqB
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-ChahZeofA1dB6Zek8hhxXH
    unordered-containers-0.2.20-FcLWwyBCSKkJfk374YGHrL
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-4r6QaLUBc4X6pv74KQFePW
    wai-cors-0.2.7-F9cXRRTPd9XDhURhDZAGZz
    wai-extra-3.1.14-Dp5Gwej8jtxDXef1oEeru6
    wai-handler-launch-3.0.3.1-BQXnYfxnLlTEEvCpnKei8f
    warp-3.3.30-KoKK4xXIy73CGQOpQP7d4x
    yaml-0.11.11.2-GLzC3Jqc8BNDg7NXmZkyU6
    yesod-1.6.2.1-7yJqHkq5HAeBGK0jLjv5tF
    yesod-core-1.6.25.1-Bgigz4wFufY6fpfwA9c0eM
    yesod-form-1.7.6-FOBG8m3bp4c16JZchgYYdv
    yesod-static-1.6.1.0-2PLdpwfXgClHvduN5xDeL5
    yesod-test-1.6.16-7n10ao8r5kE4EKGuVyvXvq

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

